Subject: Re: LE38 Access
From: "Mike" <[email-masked]>
To: "Limited Edition" <[email-masked]>
Date: Mon, 31 Oct 2011 16:19:26 -0400

Much appreciated!!!
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Limited Edition 
  To: [email-masked] 
  Sent: Thursday, October 27, 2011 3:33 PM
  Subject: LE38 Access

  Hello Michael,

  I have given you access again the the LE38 link. Let me know if you have any complications.

  Blessings, 
  Kim Sunday
  Limited Edition CD Club
  [email-masked]
  1.800.552.2449

  ---------- Forwarded message ----------
  From: Mike <[email-masked]>
  Date: Thu, Oct 27, 2011 at 11:16 AM
  Subject: Best of Prayer Vol 38
  To: [email-masked]

  Hello.
  I have a subscription to the Limited Edition music.  I have had issues on and off with my computer over the past few months and now am completely out of space.  I have been unable to download music directly to my computer and have to download it to a flash drive (until I can upgrade my computer).  I have just downloaded Volume 39 and have Volume 37 saved.  Unfortunately, I am unable to find Volume 38 and so it must have never saved or been deleted by mistake.  When I noticed it was missing, I went to re-download it (and it was there to download).  I came back to it maybe an hour later and it had switched to the current volume.  I am wondering if there is any way to get another copy of it.  Is there a hard copy that is available or possibly a place I could re-download it?  I would really like to have it.  Let me know either way.  Much appreciated!
  Thank you,
  Michael Bishop
  [email-masked]